<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="noticias.css">
</head>
<body>
<h1><b>noticias del dia</b></h1>
<hr>
    <br>
    <p align="center"><a href="http://localhost/analisis2da/menu.html">Regresar</a></p>
    <br>
    <hr>
<h2>noticias locales</h2>
<alt>mataron a 10 personas a sangre fria</alt><br>
<img src="img/asesinatos.jpg" width="50%" height="50%"><br>
<h2>noticias internacionales</h2>
<alt>falso concierto de freddy mercury emociona a multitud</alt><br>
<img src="img/fmerc.jpg" width="50%" height="50%"><br> 



</body>
</html>